
/* ToDo: No he conseguido que funcione cargar Font desde el CSS */
@font-face {
    font-family: PressStart2P;
    src: url("fonts/PressStart2P.ttf");
  }

body {
    background-color: black;
}

.title h1 {
    text-align: center;
    font-family: PressStart2P ;
    color: white;
}

.main td:hover {
    color: yellow;
}

.main th:hover {
    color: yellow;
}

.main caption {
    text-align: center; 
    font-size: 200%;
    font-family: PressStart2P ;
    margin-top: 2%;
    color: white;
  }

.main table {
    width: 100%;
    height: 100%;
    font-weight: bold;
    text-align: center;
    font-family: PressStart2P ;
    color: white;
}

.main td {
    border: 3px solid white;
    border-radius: 10px;
    width: 50%;
    height: 50%;
}
